<ion-header>
  <ion-toolbar>
    <ion-title>NovaPagina</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div id="container">
  <ion-button href="/home">volte para a pagina principal</ion-button>
  </div>
</ion-content>
